Debian Bug report logs - #175399
ITA: calc -- An advanced calculator and mathematical tool for Emacs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Colin Walters <walters@debian.org>

Date: Sun, 5 Jan 2003 07:33:01 UTC

Severity: normal

Fixed in version calc/2.02f-14

Done: Manoj Srivastava <srivasta@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#175399; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Walters <walters@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Colin Walters <walters@debian.org>
To: submit@bugs.debian.org
Cc: debian-emacsen@lists.debian.org
Subject: O: calc -- An advanced calculator and mathematical tool for Emacs
Date: 05 Jan 2003 02:19:37 -0500
Package: wnpp

I am orphaning the calc package; it is now included in the GNU Emacs
CVS, and will be in the coming 20.3 release.  Since I think XEmacs has
their own version of calc, this package will soon have little purpose in
life except to provide calc for Emacs 20 users, who should be switching
to Emacs 21 anyways.

I've CC'd this to the debian-emacsen list in case any Debian Emacs
hacker wants to adopt it.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#175399; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "David Rios R." <drios@ne.com.co>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 175399@bugs.debian.org (full text, mbox):

From: "David Rios R." <drios@ne.com.co>
To: 175399@bugs.debian.org
Subject: RFA: calc -- An advanced calculator and mathematical tool for Emacs
Date: Mon, 14 Apr 2003 12:03:09 +0600
Package: wnpp
Severity: normal

I would like to adopt this package since I often use it and I think it
is useful not just for me.

-- 
David Rios R.
drios at ne dot com dot co



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#175399; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to davidrios@upb.edu.co:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 175399@bugs.debian.org (full text, mbox):

From: davidrios@upb.edu.co
To: 175399@bugs.debian.org
Cc: submit@bugs.debian.org
Subject: Adopting orphaned package
Date: Sun, 27 Apr 2003 07:31:28 -0500
retitle 175399 ITA: calc -- An advanced calculator and mathematical tool for 
Emacs

I would like to adopt this package since I often use it and I think it
is useful not just for me.

-- 
David Rios R.
davidrios at upb dot edu dot co



-------------------------------------------------
Correo enviado por el sistema de correo de la 
Universidad Pontificia Bolivariana 
http://www.upb.edu.co




Changed Bug title. Request was from Manoj Srivastava <srivasta@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Manoj Srivastava <srivasta@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Colin Walters <walters@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 175399-close@bugs.debian.org (full text, mbox):

From: Manoj Srivastava <srivasta@debian.org>
To: 175399-close@bugs.debian.org
Subject: Bug#175399: fixed in calc 2.02f-14
Date: Fri, 11 Jul 2003 14:02:07 -0400
We believe that the bug you reported is fixed in the latest version of
calc, which is due to be installed in the Debian FTP archive:

calc_2.02f-14.diff.gz
  to pool/main/c/calc/calc_2.02f-14.diff.gz
calc_2.02f-14.dsc
  to pool/main/c/calc/calc_2.02f-14.dsc
calc_2.02f-14_all.deb
  to pool/main/c/calc/calc_2.02f-14_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 175399@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manoj Srivastava <srivasta@debian.org> (supplier of updated calc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 11 Jul 2003 11:16:24 -0500
Source: calc
Binary: calc
Architecture: source all
Version: 2.02f-14
Distribution: unstable
Urgency: low
Maintainer: Manoj Srivastava <srivasta@debian.org>
Changed-By: Manoj Srivastava <srivasta@debian.org>
Description: 
 calc       - An advanced calculator and mathematical tool for Emacs.
Closes: 157012 175399
Changes: 
 calc (2.02f-14) unstable; urgency=low
 .
   * New maintainer. With this upload, and the change in the maintainer, we
     can close the WNPP bug. Calc has a home.            closes: Bug#175399
   * Moved to custome rules (removed debhelper stuff)
   * Addd a docentry and a menuentry
   * added a postrm file to remove the site-start.d configuration file on
     purge.
   * use ucf to manage site-start.d files
   * Include the reference card in the package.          closes: Bug#157012
Files: 
 4d80153ce3333837bdbba8a8b97e8fe0 552 math optional calc_2.02f-14.dsc
 3bf6b59cf663e0a8774140ff3832fc32 19088 math optional calc_2.02f-14.diff.gz
 234d4b66ab4bcf3d88a8604957781c9f 1418686 math optional calc_2.02f-14_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/DvqeIbrau78kQkwRAgZXAKCKQd6GsK3sUYhd7cZaiX9bfiZGGQCgohQL
Jk2bfppB6cA7AqunJr2U7kU=
=Y78c
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:31:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.